import React from 'react';
export default function StylusHighlighterFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M307.15-350.62V-800h68.62l275.31 132.92v316.46zM200-160l32.85-86h494.3L760-160z" })));
}
